body {
	color: #555;
	background:#141416;
	line-height:200%;
	font-size:13px;
}

.wrapper960 {}

h2, h2 a:link, h2 a:visited, .content_header, .articleHead {
	font-size: 25px;
    line-height: 36px;
    padding-bottom: 5px;
}

h2{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}


a {
	color:#222;
}
a:hover {color:#888;}

/* ----[ CONTAINER DIVS ]----*/
#container_header {background-image: url(../images/header-container.png); background-repeat:repeat-x; height:128px;}
#container_topslideshow{}
#container_slideshow{background-image: url(../images/slideshowcontainer-background.html); background-repeat:repeat-y; padding-bottom:40px;}
#container_breadcrumb{background:#1e1e20; border-top:1px solid #272729; box-shadow:0px 1px 3px 0px #000000 inset;}
#container_top_modules{background-image: url(../images/container-topmodules.png); background-repeat:repeat-y; padding: 10px 0px; box-shadow: -3px -3px 3px #1f1f20 inset;}
#container_main {}
#container_bottom_modules{background:#181819;border-top:2px solid #ffffff; border-bottom:1px solid #000000; padding:10px 0px;}
#container_base {background:#141416;}	

/* ----[ WRAPPER DIVS ]----*/
#header {}
#slideshow {}
#breadcrumb {}
#top_modules {}
#main.block_holder{padding: 20px 5px;}
#bottom_modules {}
#base {}
#container_spacer1 .wrapper960 {
	height:5px;
}
#container_spacer2 .wrapper960 {
	height:5px;
}


/* ----[ HEADER ]----*/
#header_items {
}
/* Logo */
.logo_container {
	width:550px; 
	top:0px; 
	left:0px; 
}
.logo_container, h1.logo, h1.logo a {
	height:87px;
}
h1.logo-text a {
	letter-spacing:-3px; 
	top:28px; 
	left:15px; 
	font-size:55px !important; 
	font-weight:normal; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	text-align:left; 
}
p.site-slogan {
	font-size:11px; 
	letter-spacing:2px; 
	top:37px; 
	left:15px; 
	text-align:left; 
}

/* Search */
#search {
	top:14px;
	left:760px;
}
#search .inputbox {
	color:#ffffff;
	font:14px Arial,Helvetica,sans-serif;
	background-color:#2f2f31;
	border-radius:5px;
	border:1px solid #39393C;
	box-shadow: 1px 1px 6px 1px #000000 inset;
}

/* Social Media */
#socialmedia {
	top:98px;
	left:700px;
}

/* Laguages */
#language {
	background-color:#CCCCCC;
	top:80px;
	left:805px;
}

/* ----[ MENUS ]----*/
/* Topmenu */
#topmenu {
	background-color:#bbb;
	color:#FFFFFF;
	width:950px;
	top:0px;
	left:0px;
}
#topmenu ul li{
    padding:5px 0;
}
#topmenu ul li a {
	padding: 0px 10px;
}

#topmenu ul li a {
	border-right:1px solid #d2d2d2;
}
#topmenu ul li:last-child a {
	border:none;
}

/* Hornav */
#hornav {
clear: both;
float: left;
position: absolute;
top: 92px;
width: 100%;
	}

/* Hornav - Parent Styling */ 
#hornav ul a, #hornav ul ul a, #hornav .separator {color:#DDDDDD; line-height:36px; border-left:1px solid #242426;}
#hornav li:first-child a {border: none;}
#hornav ul a, #hornav .separator {font-weight:bold; display:block; padding: 0 14px; text-decoration: none; z-index: 9999; margin-bottom: 0px /*dropdown gap*/;}
#hornav ul ul a {line-height:20px; padding: 1px 10px;}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}
#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
	background-color: #eeeeee;
	-moz-border-radius:0px 0px 5px 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	border-radius:0px 0px 5px 5px;  
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; padding:5px;
}

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover, #hornav ul ul a:hover {color:#aaa;}
#hornav li li a:hover {color:#999999;}

/* MenuMatic */
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:7px 25px 7px 15px;
	color:#fff; 
	font-size:13px; 
	text-shadow:none; 
	/*background:url("/web/20180819152300im_/http://comexpressinc.com/templates/joomlage0055-equinox/images/sep2.png") repeat-x 50% 100%;*/ 
	border-bottom:1px dotted #383838;
	cursor:pointer; 
	font-family: 'Maven Pro', sans-serif;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#999}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }

/* Parent Main Menu Links ---[javascript users only]*/
#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:18px;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:18px;}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
	back-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border:1px solid #000000; 
	left:0; 
	padding-bottom:5px;}
#subMenusContainer{top:5px;}

/* ----[ SLIDESHOW ]----*/
#slideshow {}
.box_skitter {width:960px !important; background: none repeat scroll 0 0 !important}
.box_skitter .prev_button {left: -50px !important;}
.box_skitter .next_button {right: -50px !important;}

/* ----[ BREADCRUMBS ]----*/
/* Styling */	
#breadcrumb .module{border:none;}
#breadcrumb.block_holder{padding:0px;}
div.breadcrumbs a.pathway{color:#ffffff !important;}


/* ----[ DEFAULT MODULE STYLING ]----*/
/* Module Styling */
.module h3, .module_menu h3 {
	font-size:16px;
	font-weight:normal;
}

.module, .module_menu{
}

/* Module Styling - Menus */
.module ul a, .module_menu ul a {
	border-top:1px solid #dedede;
	padding:4px 15px;
	margin:0px;
}
.module ul li:last-child a, .module_menu ul li:last-child a {
	border-bottom:1px solid #dedede;
}
.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {
	background:#7d7d7d;
}
.module ul li li a, .module_menu ul li li a {
	border:none !important;
	padding-left:25px;
}

/* Footer Menu */
#footermenu {
}
#footermenu ul li{
	padding: 5px 0;
}
#footermenu ul li a {
	color:#ddd;
	border-right: 1px solid #D2D2D2;
    padding: 0 10px;
}
#footermenu ul li a:hover {
	color:#ffffff;
}

/** MB TOP **/
/*--Top Modules Divs--*/
#top_modules.block_holder{background-image: url(../images/transparent1.png); background-repeat:repeat; border-radius:5px; box-shadow:1px 1px 6px 1px #000000 inset;}
	
#top_modules .module ul a:hover, #top_modules .module_menu ul a:hover, #top_modules .module ul a:focus, #top_modules .module_menu ul a:focus {
	box-shadow: 1px 1px 2px #000000 inset;
	margin-bottom:1px;
	background-color:#333333;
}

#top_modules .module ul a, #top_modules .module_menu ul a {
	border-top:none;
	background-image: url(../images/transparent1.png); background-repeat:repeat;
	margin-bottom:1px;
}

#top_modules .module ul li:last-child a, #top_modules .module_menu ul li:last-child a {
	border-bottom:none;
}

#top_modules a{
	color:#999999;
}
#top_modules a:hover{color:#CCCCCC;}	

#top_modules .module, #top_modules .module_menu{
	border:none;
	color:#ffffff;
}

#top_modules .module_padding {
    height: 100%;
    padding: 10px 10px;
}

#top_modules .module h3, #top_modules .module_menu h3{color:#ffffff; font-weight:bold;}


/* MB Top-1 */

/* MB Top-2 */

/** MAINCONTENT **/
#content_full, #content_remainder{
	border:1px solid #ffffff;
	padding:5px;
	background-color: #ebebeb;
}


/* MB Contenttop */
.contenttop .module, .contenttop .module_menu{
	margin-bottom:10px;
	background-color: #ebebeb;
    color: #1F1F1F;
    padding: 4px;
	border:1px solid #ffffff;
}

.contenttop .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.contenttop .module ul a:hover, .contenttop .module_menu ul a:hover, .contenttop .module ul a:focus, .contenttop .module_menu ul a:focus {
	background:#ffffff;
}

.contenttop a{color:#1F1F1F !important;}
.contenttop a:hover{color:#999999 !important;}

/* MB Contentbottom */
.contentbottom .module, .contentbottom .module_menu{
	margin-bottom:10px;
	background-color: #ebebeb;
    color: #1F1F1F;
    padding: 4px;
	border:1px solid #ffffff;
}

.contentbottom .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.contentbottom .module ul a:hover, .contentbottom .module_menu ul a:hover, .contentbottom .module ul a:focus, .contentbottom .module_menu ul a:focus {
	background:#ffffff;
}

.contentbottom a{color:#1F1F1F !important;}
.contentbottom a:hover{color:#999999 !important;}

/* Sidecol A & B */
.sidecol_block .module, .sidecol_block .module_menu{
	margin-bottom:10px;
	background-color: #ebebeb;
    color: #1F1F1F;
    padding: 4px;
	border:1px solid #ffffff;
}

.sidecol_block .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.sidecol_block .module ul a:hover, .sidecol_block .module_menu ul a:hover, .sidecol_block .module ul a:focus, .sidecol_block .module_menu ul a:focus {
	background:#ffffff;
}

.sidecol_block .module h3, .sidecol_block .module_menu h3 {
	background-color: #DDDDDD;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 8px 6px -9px black;
	padding: 4px;
	border:1px solid #ffffff;
}

/** MB BOTTOM **/
#bottom_modules .module ul a:hover, #bottom_modules .module_menu ul a:hover, #bottom_modules .module ul a:focus, #bottom_modules .module_menu ul a:focus {
	border-bottom:1px dotted #333333;
	background-color: #1D1D1D;
}

#bottom_modules .module ul a, #bottom_modules .module_menu ul a {
    border-bottom:1px dotted #333333;
	border-top:none;
}

#bottom_modules a{color:#ffffff;}
#bottom_modules a:hover{color:#999999;}

#bottom_modules .module, #bottom_modules .module_menu{
	border:none;
	color:#737374;
}

#bottom_modules .module h3, #bottom_modules .module_menu h3{
	color:#ffffff;
	font-weight:bold;
}

#bottom_modules.block_holder {
    background-image: url("../images/transparent1.png");
    background-repeat: repeat;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 6px 1px #000000 inset;
    margin: 0px 10px;
}

#bottom_modules .module_padding {
    height: 100%;
    padding: 10px 10px;
}

/* MB Bottom-1 */

/* MB Bottom-2 */

/* MB BASE */
#base .module ul a:hover, #base .module_menu ul a:hover, #base .module ul a:focus, #base .module_menu ul a:focus {
	border-bottom:1px dotted #333333;
	background-color: #1D1D1D;
}

#base .module ul a, #base .module_menu ul a {
    border-bottom:1px dotted #333333;
	border-top:none;
}

#base a{color:#ffffff;}
#base a:hover{color:#999999;}

#base .module, #base .module_menu{border:none; color:#737374;}
#base .module h3, #base .module_menu h3{color:#ffffff; font-weight:bold;}

#base.block_holder {
    background-image: url("../images/transparent1.png");
    background-repeat: repeat;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 6px 1px #000000 inset;
    margin: 10px;
}

#base .module_padding {
    height: 100%;
    padding: 10px 10px;
}

/* MB Base-1 */

/* MB Base-2 */

/* Footers */

/* Copyright */
 #copyright {
 color:#ddd;
 }
 #copyright a {
 color:#bbb;
 }

/* Read More */
.readon, .readmore a {
background: #c4c4c4;
background-image: -moz-linear-gradient(center top , #eaeaea, #dcdcdc);
background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#dcdcdc));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#dcdcdc');
border-color:#ccc;
-moz-border-radius:0px 0px 5px 5px; -webkit-radius: 5px; border-radius:5px;
border-style:solid;
border-width:1px;
font-size:11px;
font-weight:bold;
color:#333;
}

/*
     FILE ARCHIVED ON 15:23:00 Aug 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:05:42 May 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 31.811 (3)
  esindex: 0.006
  captures_list: 48.046
  CDXLines.iter: 12.022 (3)
  PetaboxLoader3.datanode: 52.251 (5)
  exclusion.robots: 0.157
  exclusion.robots.policy: 0.138
  RedisCDXSource: 1.569
  PetaboxLoader3.resolve: 67.436 (2)
  load_resource: 108.043
*/